body {
    margin: 0;
}
.text {
    margin: -60px 312px 50px 312px;
    background: RGB(245 246 247);
    padding: 57px;
}
.img {
    color:RGB(22 160 133);
    margin: 41px 0px 0px 0px
}
.homebutton {
    color:RGB(22 160 133);
    margin: 16px 425px 15px 400px
}
.pabutton {
    color:RGB(22 160 133);
    margin: -65px 345px 15px 650px
}
.designbutton {
    color:RGB(22 160 133);
    margin: -65px 345px 15px 1000px
}
.dwldbutton {
    color:RGB(22 160 133);
    margin: -65px 345px 15px 1300px
}
.gsbutton {
    color: RGB(22 160 133);
    margin: -100px 345px 15px 900px
}
.dwtext {
    margin: 50px 250px 100px 1250px
}